From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 August 2011<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2011.08.07.04.16.30975">The Jaws of a Bear</a>:<BR>
<BR>
This is awesome Laurel..great imagery.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 7 August 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.06.25.00.20.5256">The Sky's The Limit</a>:<BR>
<BR>
BK I haven't been on  site to read for a while ,but i must say this is so awesome and beautiful reminds me of a former lover everyday we went to work we both loved to watch the sunrise and the sun set always something different ,and beautiful. Great Work 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 August 2011<P>

Ladyfoxfire; Glad to see you back. I'm glad that you liked the picture/poem. Sunset and sunrise are my two favorite times of the day. I try and get to as many as I can. The one thing I like to do is take photo's of them on my birthday. Don't ask me why, I don't know. <BR>
<BR>
bk
<HR>